﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL235 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub UEi DL235 (1 yr) Frequency VER /5502
INSTRUMENT:            Sub UEi DL235 (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub UEi DL235 (1 yr) Resistance VER /5502
DATE:                  2018-08-01 17:09:44
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24515 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       31
NUMBER OF LINES:       326
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Covered:
#        UEi and Di-loG DL235
#
#  Source(s):
#        UEi
#        INSTRUCTION MANUAL
#        DL235
#        True RMS Clamp-On Multimeter
#        DL235-MAN 1/07, Copyright © 2007 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         FREQUENCY                    PSUB("Frequency")
  1.003  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.004  JMPL         RESISTANCE                   PSUB("Resistance")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) AC Voltage VER /5502  =========================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{40 V Range}
  2.006  TARGET       -p
  2.007  DISP         Press V to select V AC.
  2.008  DISP         Connect the Calibrator to the DUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator   to     DUT
  2.008  DISP         [32] NORMAL HI --------> V Ω
  2.008  DISP         [32] NORMAL LO --------> COM
# 90 %, 50 Hz
  2.009  5502E        +Voltage = 36.00 V; Frequency = 50 Hz
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in volts AC:
  2.012  MEMCX  40    36.00V         1.0% 0.03U    50Hz

# 90 %, 1 kHz
  3.001  5502E        +Voltage = 36.00 V; Frequency = 1 kHz
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in volts AC:
  3.004  MEMCX  40    36.00V         2.5% 0.05U    1kHz

  4.001  RSLT         =
  4.002  HEAD         -2{400 V Range}
  4.003  TARGET       -p
  4.004  DISP         Press RANGE to lock the 400 V range.
# 10 %, 50 Hz (one intermediate)
  4.005  5502E        +Voltage = 40.0 V; Frequency = 50 Hz
  4.006  TARGET       -m
  4.007  MEMI         Enter DUT reading in volts AC:
  4.008  MEMCX  400   40.0V          1.0% 0.3U     50Hz

# 50 %, 1 kHz (one intermediate)
  5.001  5502E        +Voltage = 200.0 V; Frequency = 1 kHz
  5.002  TARGET       -m
  5.003  MEMI         Enter DUT reading in volts AC:
  5.004  MEMCX  400   200.0V         2.5% 0.5U     1kHz

# 90 %, 50 Hz
  6.001  5502E        +Voltage = 360.0 V; Frequency = 50 Hz
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in volts AC:
  6.004  MEMCX  400   360.0V         1.0% 0.3U     50Hz

# 90 %, 1 kHz
  7.001  5502E        +Voltage = 360.0 V; Frequency = 1 kHz
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in volts AC:
  7.004  MEMCX  400   360.0V         2.5% 0.5U     1kHz

  8.001  RSLT         =
  8.002  HEAD         -2{750 V Range}
  8.003  TARGET       -p
  8.004  DISP         Press RANGE until "8 00" is displayed above the end
  8.004  DISP         of the bar graph.  This locks the 750 V range.
# 10 %, 50 Hz (> 200 V)
  8.005  5502E        +Voltage = 75 V; Frequency = 50 Hz
  8.006  TARGET       -m
  8.007  MEMI         Enter DUT reading in volts AC:
  8.008  MEMCX  750   75V            1.5% 5U       50Hz

# 10 %, 1 kHz (> 200 V)
  9.001  5502E        +Voltage = 75 V; Frequency = 1 kHz
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in volts AC:
  9.004  MEMCX  750   75V            2.5% 5U       1kHz

# 90 %, 50 Hz
 10.001  5502E        +Voltage = 675 V; Frequency = 50 Hz
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in volts AC:
 10.004  MEMCX  750   675V           1.5% 5U       50Hz

# 90 %, 1 kHz
 11.001  5502E        +Voltage = 675 V; Frequency = 1 kHz
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in volts AC:
 11.004  MEMCX  700   675V           2.5% 5U       1kHz

 12.001  HEAD         -2
 12.002  5502E        Standby
 12.003  HEAD
 12.004  END

 12.005  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) DC Voltage VER /5502  =========================

 13.001  LABEL        DC_VOLTAGE
 13.002  RSLT         =
 13.003  HEAD         {DC VOLTAGE}
 13.004  RSLT         =
 13.005  HEAD         -2{40 V Range}
 13.006  TARGET       -p
 13.007  DISP         Press AC/DC to select V DC.
 13.008  DISP         Press and hold RANGE until "AUTO" is displayed.
# 10 %
 13.009  5502E        +Voltage = +4.00 V
 13.010  TARGET       -m
 13.011  MEMI         Enter DUT reading in volts DC:
 13.012  MEMCX  40    +4.00V         1.0% 0.03U

# 90 %
 14.001  5502E        +Voltage = +36.00 V
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts DC:
 14.004  MEMCX  40    +36.00V        1.0% 0.03U

# -90 %
 15.001  5502E        +Voltage = -36.00 V
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in volts DC:
 15.004  MEMCX  40    -36.00V        1.0% 0.03U

 16.001  RSLT         =
 16.002  HEAD         -2{400 V Range}
 16.003  TARGET       -p
 16.004  DISP         Press RANGE to lock the 400 V range.
# 10 %
 16.005  5502E        +Voltage = +40.0 V
 16.006  TARGET       -m
 16.007  MEMI         Enter DUT reading in volts DC:
 16.008  MEMCX  400   +40.0V         1.0% 0.3U

# -10 % (one intermediate)
 17.001  5502E        +Voltage = -40.0 V
 17.002  TARGET       -m
 17.003  MEMI         Enter DUT reading in volts DC:
 17.004  MEMCX  400   -40.0V         1.0% 0.3U

# 50 % (one intermediate)
 18.001  5502E        +Voltage = +200.0 V
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in volts DC:
 18.004  MEMCX  400   +200.0V        1.0% 0.3U

# 90 %
 19.001  5502E        +Voltage = +360.0 V
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in volts DC:
 19.004  MEMCX  400   +360.0V        1.0% 0.3U

# -90 %
 20.001  5502E        +Voltage = -360.0 V
 20.002  TARGET       -m
 20.003  MEMI         Enter DUT reading in volts DC:
 20.004  MEMCX  400   -360.0V        1.0% 0.3U

 21.001  RSLT         =
 21.002  HEAD         -2{750 V Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE until "8 00" is displayed above the end
 21.004  DISP         of the bar graph.  This locks the 750 V range.
# 10 %
 21.005  5502E        +Voltage = +75 V
 21.006  TARGET       -m
 21.007  MEMI         Enter DUT reading in volts DC:
 21.008  MEMCX  750   +75V           1.5% 5U

# 90 %
 22.001  5502E        +Voltage = +675 V
 22.002  TARGET       -m
 22.003  MEMI         Enter DUT reading in volts DC:
 22.004  MEMCX  750   +675V          1.5% 5U

# -90 %
 23.001  5502E        +Voltage = -675 V
 23.002  TARGET       -m
 23.003  MEMI         Enter DUT reading in volts DC:
 23.004  MEMCX  750   -675V          1.5% 5U

 24.001  HEAD         -2
 24.002  5502E        Standby
 24.003  DISP         Remove all connections.
 24.004  HEAD
 24.005  END

 24.006  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) Frequency VER /5502  ==========================

 25.001  LABEL        FREQUENCY
 25.002  RSLT         =
 25.003  HEAD         {FREQUENCY}
 25.004  RSLT         =
 25.005  HEAD         {1000 Hz Range}
 25.006  TARGET       -p
 25.007  DISP         Press Hz to select frequency.
 25.008  DISP         Connect a lead from Calibrator 20A to AUX LO.
 25.008  DISP
 25.008  DISP         Clamp the DUT around the lead.
# 90 %
 25.009  5502E        +Freq = 900.0 Hz; Curr = 8 A; CurrTerminal = 20A
 25.010  TARGET       -m
 25.011  MEMI         Enter DUT reading in hertz:
 25.012  MEMCX  1000  900.0Hz        0.2% 0.3U     8A

 26.001  RSLT         =
 26.002  HEAD         {10 kHz Range}
 26.003  TARGET       -p
# 50 % in lieu of 90 %
 26.004  5502E        +Freq = 5.000 kHz; Curr = 8 A; CurrTerminal = 20A
 26.005  TARGET       -m
 26.006  MEMI         Enter DUT reading in kilohertz:
 26.007  MEMCX  10    5.000kHz       0.2% 0.003U   8A

 27.001  HEAD         -2
 27.002  5502E        Standby
 27.003  DISP         Remove all connections.
 27.004  HEAD
 27.005  END

 27.006  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) Resistance VER /5502  =========================

 28.001  LABEL        RESISTANCE
 28.002  RSLT         =
 28.003  HEAD         {RESISTANCE}
 28.004  RSLT         =
 28.005  HEAD         -2{400 Ω Range}
 28.006  TARGET       -p
 28.007  DISP         Press Ω to select resistance.
 28.008  DISP         Press RANGE to lock the 400 Ω range.
 28.009  DISP         Connect the Calibrator to the DUT as follows:
 28.009  DISP
 28.009  DISP         [32] Calibrator   to     DUT
 28.009  DISP         [32] AUX HI -----------> +
 28.009  DISP         [32] AUX LO -----------> COM
 28.009  DISP         [32] NORMAL HI --------> +
 28.009  DISP         [32] NORMAL LO --------> COM
 28.009  DISP
 28.009  DISP         Connect the sense leads to the DUT first.
# 0 % (lowest)
 28.010  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2Wire
 28.011  TARGET       -m
 28.012  MEMI         Enter DUT reading in ohms:
 28.013  MEMCX  400   0.0Ohms        1.0% 1.0U

# 90 %
 29.001  5502E        +Resistance = 360.0 Ohms; LeadCompensation = 2Wire
 29.002  TARGET       -m
 29.003  MEMI         Enter DUT reading in ohms:
 29.004  MEMCX  400   360.0Ohms      1.0% 1.0U

 30.001  RSLT         =
 30.002  HEAD         -2{4 kΩ Range}
 30.003  TARGET       -p
# 90 %
 30.004  DISP         Press RANGE to lock the 4 kΩ range.
 30.005  5502E        +Resistance = 3.600 kOhms; LeadCompensation = 2Wire
 30.006  TARGET       -m
 30.007  MEMI         Enter DUT reading in kilohms:
 30.008  MEMCX  4     3.600kOhms     0.1% 0.003U

 31.001  HEAD         -2
 31.002  5502E        Standby
 31.003  HEAD
 31.004  END
